Skip to main content
Operations Management/Tenant Management (Plus)/Organization Operations
GETOrganization OperationsSince 4.3.6SynchronousAuth Required

GetOrganizationQuotaUsage

GetOrganizationQuotaUsage

Execution Availability

Try It Out

Submit a mock request using the current auth context and example-driven inputs.

Path Parameters

Query Parameters

Request Inputs

Path Parameters

  • uuidStringRequired

    The resource UUID.

Query Parameters

  • systemTagsList

    Optional. The system tags.

  • userTagsList

    Optional. The user tags.

Responses

200 OK

On success, this API returns an empty JSON object {}.

Endpoint

GET/zstack/v1/iam2/organizations/quota/{uuid}/usages

/zstack/v1/iam2/organizations/quota/{uuid}/usages

Operation ID

GetOrganizationQuotaUsage

Permalink

Request Example

curl -X GET 'http://{host}/zstack/v1/iam2/organizations/quota/{uuid}/usages?systemTags=<systemTags>&userTags=<userTags>' -H 'Authorization: OAuth {sessionUuid}'

Response Example

200
{ "usages": [ { "name": "testquota", "total": 20.0, "used": 10.0 } ] }

Change History

This API has no change history records yet.

View all change history